
.page-template-page-lookbook2026ss-php {
    background-color: #CDB4A3;
}
.page-template-page-lookbook2026ss-php .footer,
.page-template-page-lookbook2026ss-php .backtotop {
  display: none;
}


@media screen and (max-width: 820px) {
  .page-template-page-lookbook2026ss-php {
    background-color: #fff;
  }
}
@media screen and (max-width: 520px) {
  .page-template-page-lookbook2026ss-php {
    background-color: #fff;
  }
}

.lookbook2026ss {
  height: calc(100vh - 84px);
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  font-family: 'Noto Sans JP', sans-serif;
  position: relative;
}

@media screen and (min-width: 831px) {
  .lookbook2026ss {
    
  }
  .lookbook2026ss .swiper-slide{
    height: calc(100vh - 84px);
  }
}
@media screen and (max-width: 820px) {

  .lookbook2026ss {
    height: auto;
    padding-bottom: 0;
    padding-top: 0;
  }
  
}
@media screen and (max-width: 520px) {

  .lookbook2026ss {
    padding-bottom: 0;
    padding-top: 0;
  }

  .lookbook2026ss .swiper-wrapper .section_top:before {
    height: 90vw;
  }
}

.lookbook2026ss .section01{
  background-color: #D8D2D2;
}
.lookbook2026ss .section02{
  background-color: #D6D1BE;
}
.lookbook2026ss .section03{
  background-color: #D8D2D2;
}
.lookbook2026ss .section04{
  background-color: #D6D1BE;
}
.lookbook2026ss .section05{
  background-color: #D8D2D2;
}
.lookbook2026ss .font_en{
  font-family: 'Crimson Pro', serif;
}


.lookbook2026ss__h1 .font_en{
  color: #B85531;
}

@media screen and (min-width: 831px) {
  .lookbook2026ss__h1{
    position: absolute;
    z-index: 4;
    left: 54.1vw;
    top: 4.5vw;
  }
  .lookbook2026ss__h1 .font_en{
    font-size: 1.65vw;
    margin-bottom: 20px;
    display: block;
  }
  .lookbook2026ss__h1 .title img{
    width: 27.5vw;
  }
  .lookbook2026ss__logo{
    position: absolute;
    bottom: 50px;
    right: 10.4vw;
    z-index: 10;
    width: 25vw;
  }
}
@media screen and (max-width: 830px) {
  .lookbook2026ss__h1{
    position: absolute;
    z-index: 4;
    left: 0;
    top: 0;
    width: 100%;
  }
  .lookbook2026ss__h1 .title{
    display: block;
    left: 7.6vw;
    top: 4vw;
  }
  .lookbook2026ss__h1 .title img{
    width: 63.3vw;
    margin-top: 7vw;
    margin-left: 7.6vw;
  }
  .lookbook2026ss__h1 .font_en{
    font-size: 5.86vw;
    margin-bottom: 3.8vw;
    display: block;
    position: absolute;
    transform: rotate(-90deg);
    transform-origin: right;
    top: 2vw;
    right: 8vw;
    width: 108vw;
    text-align: right;
    letter-spacing: 0.01rem;
  }
  .lookbook2026ss__logo{
    position: absolute;
    top: 36vw;
    left: 7.6vw;
    z-index: 10;
    width: 69.7vw;
  }

}

.section00 .img{
  height: 100%;
}

.section00 .img img{
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 5%;
}
.swiper-slide-next {
  z-index: 2;
}
.swiper-slide-active {
  z-index: 1;
}
.lookbook2026ss .txt__num{
  color: #B85531;
}
.lookbook2026ss .txt__item__title{
  color: #B85531;
}
.campaign{
  background-color: #EAEAEA;
  border-radius: 20px;
}

.campaign h3{
  color: #B85531;
}
.campaign__ttlJp{
  font-family: "Noto Serif JP", serif;
}
.campaign__date{
  color: #B85531;
  font-family: "Noto Serif JP", serif;
}
.campaign__btn{
  transition: all 0.5s ease; 
}
.campaign__btn:hover{
  opacity: 0.8;
}
.campaign__btnPink{
  background-color: #D5727F;
}
.campaign__btnOrange{
  background-color: #B46A45;
}
.campaign__btnRed{
  background-color: #B85531;
}

.campaign__btn:nth-of-type(2){
  margin-top: 20px;
}
.campaign__contents{
  position: relative;
}
.campaign__contents:after{
  content: "";
  width: 100%;
  height: 2px;
  background-color: #B8A9A9;
  position: absolute;
  top: 0;
  left: 0;
}

.scrollIcon{
  position: fixed;
  z-index: 100;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 92px;
  height: 92px;
  cursor: pointer;
}

.scrollIcon__body{
  width: 92px;
  height: 92px;
  background: rgba(255, 255, 255, 0.4);
  box-shadow: 2px 6px 8px 3px rgba(0, 0, 0, 0.1);
  border-radius: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  backdrop-filter: blur(8px); /* 背景をぼかす */
  -webkit-backdrop-filter: blur(8px); 
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.scrollIcon__base{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.6s ease all;
  pointer-events: none;
   
}
.scrollIcon__base.act{
  opacity: 1;
  pointer-events: fill;
}
.scrollIcon__body .scrollIcon__campain{
  font-size: 20px;
  color: #B85531;
  letter-spacing: 0.02rem;
  line-height: 1;
  margin-bottom: 5px;
}
.scrollIcon__backtotop{
  font-size: 20px;
  color: #B85531;
  letter-spacing: 0.02rem;
  line-height: 1;
  margin-top: -10px;
}
.scrollIcon__body svg{
  width: 61px;
}

.lookbook2026ss .swiper-slide .txt_wrap{
  scrollbar-width: 3px;
  scrollbar-color: #B2A7A7;
}
.lookbook2026ss .swiper-slide .txt_wrap::-webkit-scrollbar {
  width: 3px;
}
.lookbook2026ss .swiper-slide .txt_wrap::-webkit-scrollbar-track {
  background-color: #fff;
}
.lookbook2026ss .swiper-slide .txt_wrap::-webkit-scrollbar-thumb {
  background-color: #B2A7A7;
}
.lookbook2026ss .txt__title{
  font-family: "Noto Serif JP", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 37px;
  letter-spacing: 0.02em;
  margin-bottom: 25px;
  color: #000;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
.lookbook2026ss .txt__comment{
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 24px;
  letter-spacing: 0.03em;
  color: #373737;
  margin-bottom: 6vh;
  width: 73.847%;
}
.lookbook2026ss .txt__prices {
  width: 73.847%;
  border-bottom: 1px solid #fff;
}
.lookbook2026ss .txt__prices li{
  border-top: 1px solid #fff;
}
.lookbook2026ss .txt__prices a{
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 300;
  font-size: 17px;
  line-height: 33px;
  letter-spacing: 0.02em;
  color: #000000;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
.lookbook2026ss .txt__prices .buy{
  border-radius: 2px;
  text-align: center;
  color: #fff;
  background-color: #8C5E50;
  transition: all 0.5s ease;
  width: 77px;
  height: 22px;
  line-height: 22px;
  margin-top: 6px;
  margin-bottom: 6px;
  cursor: pointer;
}
.lookbook2026ss .txt__prices .comingsoon{
  font-size: 13px;
  font-family: 'Noto Sans JP';
}
.lookbook2026ss .txt__prices a:hover .buy{
  background-color: #B85531;
}
.lookbook2026ss .txt__prices .name{
  line-height: 1.2;
  width: calc(100% - 80px);
  margin-bottom: 9px;
  letter-spacing: 0.01rem;
}

@media screen and (min-width: 831px) {
  .pc_slider_arr_item{
    transition: all 0.4s ease;
  }
  .pc_slider_arr_item:hover{
    opacity: 0.5;
  }
  .pc_slider_arr{
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
  }
  .pc_slider_arr svg{
    display: inline-block;
    vertical-align: middle;
  }
  .pc_slider_arr .name{

  }
  .pc_slider_arr__next{
    font-size: 28px;
    line-height: 1;
    color: #B85531;
  }
  .pc_slider_arr__prev{
    font-size: 28px;
    line-height: 1;
    color: #B85531;
  }
  .pc_hide{
    display: none !important;
  }
  .swiper-slide .col2{
    display: flex;
  }
  .swiper-slide .col2 > .img{
    width: 50%;
  }
  .swiper-slide .col2 > .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .swiper-slide .col2 > .txt{
    width: 50%;
    padding-left: 8%;
    padding-top: 9vh;
  }
  #section02.swiper-slide .col2 > .img,
  #section04.swiper-slide .col2 > .img{
    order: 2;
  }
  #section02.swiper-slide .col2 > .txt,
  #section04.swiper-slide .col2 > .txt{
    order: 1;

  }
  #section02.swiper-slide .col2 > .txt .txt_wrap,
  #section04.swiper-slide .col2 > .txt .txt_wrap{
    direction: rtl;
    
  }

  #section02.swiper-slide .col2 > .txt,
  #section04.swiper-slide .col2 > .txt{
    padding-right: 5%;
    padding-left: 0;
    direction: ltr;
    text-align: left;
  }
  .lookbook2026ss #section02 .txt__num,
  .lookbook2026ss #section04 .txt__num{
    padding-left: 20%;
    direction: ltr;
    text-align: left;
  }
  .lookbook2026ss #section02 .txt__title,
  .lookbook2026ss #section04 .txt__title{
    padding-left: 20%;
    direction: ltr;
    text-align: left;
  }
  .lookbook2026ss #section02 .txt__comment,
  .lookbook2026ss #section04 .txt__comment{
    padding-left: 20%;
    padding-right: 7%;
    width: 100%;
    direction: ltr;
    text-align: left;
  }
  .lookbook2026ss #section02 .txt__item__title,
  .lookbook2026ss #section04 .txt__item__title{
    padding-left: 20%;
    direction: ltr;
    text-align: left;
  }
  .lookbook2026ss #section02 .txt__prices,
  .lookbook2026ss #section04 .txt__prices{
    margin-left: auto;
    margin-right: 11%;
    width: 69%;
    direction: ltr;
    text-align: left;
  }
  
  .lookbook2026ss #section02 .pc_slider_arr,
  .lookbook2026ss #section04 .pc_slider_arr{
    padding-left: 21%;
    padding-right: 11%;
  }

  .lookbook2026ss #section01 .pc_slider_arr,
  .lookbook2026ss #section03 .pc_slider_arr{
    padding-right: 27%;
  }


  #lookbook2026ss_swiper{
    max-height: 100%;
  }
  .lookbook2026ss .swiper-slide .slide_wrap{
    max-width: 73.888vw;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .lookbook2026ss .swiper-slide .txt_wrap{
    overflow-y: auto;
    max-height: calc(95vh - 280px);
    -webkit-overflow-scrolling: touch; 
  }
  
  .lookbook2026ss .txt__num{
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 4.5vh;
  }

  .lookbook2026ss .txt__item__title{
    font-family: 'Crimson Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 31px;
    margin-bottom: 20px;
  }
  
  /* 次のスライド（被さってくる時）を一番上に */
  .lookbook2026ss .swiper-slide-next {
    z-index: 8 !important;
  }

  /* 今のスライド（戻る時に下に退く時）を二番目に */
  .lookbook2026ss .swiper-slide-active {
    z-index: 7 !important;
  }

  /* 前のスライド（背景として待機）を一番下に */
  .lookbook2026ss .swiper-slide-prev {
    z-index: 6 !important;
  }
  .campaign__wrap{
    display: flex;
    justify-content: space-between;
    max-width: 71.25vw;
    width: 100%;
    min-height: calc(100% - 80px);
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
  }
  .campaign{
    width: 46.8%;
    padding: 40px 60px;
  }
  .campaign h3{
    font-size: 34px;
    margin-bottom: 20px;
    line-height: 1;
  }
  .campaign__ttlJp{
    font-size: 26px;
  }
  .campaign__date{
    margin-bottom: 30px;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .campaign__date .font1{
    font-size: 34px;
  }
  .campaign__date .font2{
    font-size: 28px;
  }
  .campaign__date .font3{
    font-size: 26px;
  }
  .campaign__p{
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0.02em;
    color: #373737;
  }
  .campaign__contents{
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #373737;
  }
  .campaign__btn{
    border-radius: 12px;
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #ffff;
    font-size: 18px;
  }
  
}
@media screen and (max-width: 1440px) and (min-width: 831px) {
  .lookbook2026ss .txt__comment{
    font-size: 0.9vw;
  }
  .lookbook2026ss .txt__title{
    font-size: 1.66vw;
  }
  .lookbook2026ss .txt__num{
    font-size: 2.5vw;
  }
  .lookbook2026ss .txt__item__title{
    font-size: 1.9vw;
  }
  .lookbook2026ss .txt__prices a{
    font-size: 1.15vw;
  }
  .pc_slider_arr__next,
  .pc_slider_arr__prev{
    font-size: 1.9vw;
  }
  .campaign h3{
    font-size: 2.4vw;
  }
  .campaign__ttlJp{
    font-size: 1.75vw;
  }
  .campaign__p{
    font-size: 1.02vw;
  }
  .campaign__contents{
    font-size: 1.03vw;
  }
  .campaign__btn{
    line-height: 3.5vw;
    height: 3.5vw;
    border-radius: 12px;
    font-size: 1.25vw;
  }
  .campaign{
    padding: 2.8vw 4.2vw;
  }

}
@media screen and (max-width: 830px) {
  .sp_hide{
    display: none !important;
  }
  .lookbook2026ss .txt__prices .name{
    width: 61vw;
  }
  .lookbook2026ss .txt__prices .buy{
    border-radius: 2px;
    text-align: center;
    color: #fff;
    background-color: #8C5E50;
    transition: all 0.5s ease;
    width: 19.5vw;
    height: 5.2vw;
    line-height: 5.2vw;
    margin-top: 1.6vw;
    margin-bottom: 1.6vw;
  }
  .lookbook2026ss .txt__prices .comingsoon{
    font-size: 3.2vw;
  }
  .lookbook2026ss .txt__title{
    font-size: 5.44vw;
    line-height: 1.6;
    letter-spacing: 0.03rem;
    margin-bottom: 6.1vw;
  }
  .lookbook2026ss .swiper-wrapper{
    display: block;
  }
  .lookbook2026ss .swiper-slide .slide_wrap{
    padding: 3vw 3vw 10.1vw;
  }
  .lookbook2026ss .swiper-slide .txt_wrap{
    padding-top: 11.3vw;
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .lookbook2026ss .txt__num{
    font-size: 7.6vw;
    line-height: 1;
    margin-bottom: 5.7vw;
    letter-spacing: 0.06rem;
  }
  .lookbook2026ss .txt__comment{
    font-size: 3.27vw;
    width: 100%;
    margin-bottom: 6vw;
    line-height: 1.85;
    letter-spacing: 0.04rem;
  }
  .lookbook2026ss .txt__prices {
    width: 100%;
  }
  .lookbook2026ss .txt__item__title{
    font-size: 6.7vw;
    line-height: 1;
    margin-bottom: 5.2vw;
  }
  .lookbook2026ss .txt__prices a{
    font-size: 4.5vw;
  }
  .campaign__wrap{
    padding-top: 10vw;
    padding-left: 3vw;
    padding-right: 3vw;
    padding-bottom: 43vw;
  }
  .campaign{
    padding-top: 11.4vw;
    padding-left: 9.5vw;
    padding-right: 9.5vw;
    padding-bottom: 10vw;
  }
  .campaign:first-child{
    margin-bottom: 10vw;
  }
  .campaign h3{
    font-size: 8.2vw;
    line-height: 1;
    margin-bottom: 5.5vw;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .campaign__ttlJp{
    font-size: 6.4vw;
    line-height: 1.6;
  }
  .campaign__p{
    font-style: normal;
    font-weight: 500;
    font-size: 3.8vw;
    line-height: 1.86;
    letter-spacing: 0.02em;
    margin-bottom: 5vw;
  }
  .campaign__btn{
    display: block;
    text-align: center;
    color: #fff;
    line-height: 12vw;
    height: 12vw;
    border-radius: 12px;
    font-size: 4.5vw;
    letter-spacing: 0.03rem;
  }
  .campaign__contents{
    font-style: normal;
    font-weight: 500;
    font-size: 3.8vw;
    line-height: 2;
    letter-spacing: 0.02em;
    color: #373737;
    margin-bottom: 5.2vw;
    padding-top: 5vw;
  }
  .campaign__contents span{
    font-size: 3vw;
  }
  .campaign__date{
    margin-bottom: 4.1vw;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.02rem;
  }
  .campaign__date .font1{
    font-size: 34px;
    font-size: 9vw;
  }
  .campaign__date .font2{
    font-size: 28px;
    font-size: 7.4vw;
  }
  .campaign__date .font3{
    font-size: 26px;
    font-size: 7.1vw;
  }
  .scrollIcon{
    width: 23.4vw;
    height: 23.4vw;
  }
  .scrollIcon__body{
    width: 23.4vw;
    height: 23.4vw;
  }
  #scrollIcon_campain_sp{
    position: relative;
    left: auto;
    top: auto;
    transform: none;
    opacity: 1;
    text-align: center;
    margin-top: 8.9vw;
    pointer-events: all;
  }
  #scrollIcon_campain_sp .scrollIcon__body{
    margin-left: auto;
    margin-right: auto;
  }
  .campaign__btn:nth-of-type(2){
    margin-top: 3vw;
  }


  .fadeAnim .anim1{
      opacity: 0;
      transform: translateY(60px);
      transition: all 1.2s cubic-bezier(0.13, 0.22, 0.12, 0.95) ;
  }
  .fadeAnim .anim2{
      opacity: 0;
      transform: translateY(60px);
      transition: all 1.2s cubic-bezier(0.13, 0.22, 0.12, 0.95) 0.6s;
  }
  .fadeAnim .anim3{
      opacity: 0;
      transform: translateY(60px);
      transition: all 1.2s cubic-bezier(0.13, 0.22, 0.12, 0.95) 1.2s;
  }
  .fadeAnim .anim4{
      opacity: 0;
      transform: translateY(60px);
      transition: all 1.2s cubic-bezier(0.13, 0.22, 0.12, 0.95) 1.8s;
  }
  .fadeAnim .anim5{
      opacity: 0;
      transform: translateY(60px);
      transition: all 1.2s cubic-bezier(0.13, 0.22, 0.12, 0.95) 2.4s;
  }
  .fadeAnim .anim6{
      opacity: 0;
      transform: translateY(60px);
      transition: all 1.2s cubic-bezier(0.13, 0.22, 0.12, 0.95) 3.0s;
  }
  .fadeAnim.act .anim1,.fadeAnim.act .anim2,.fadeAnim.act .anim3,.fadeAnim.act .anim4,.fadeAnim.act .anim5,.fadeAnim.act .anim6{
    opacity: 1;
    transform: translateY(0);
  }
}


@media screen and (max-width: 1024px) and (min-width: 831px) and (min-height: 1024px) {
  .lookbook2026ss .swiper-slide .slide_wrap{
    max-width: 100%;
  }
  .section00 .img img{
    object-position: 38% 5%;
  }
  .campaign__wrap{
    max-width: 90%;
    min-height: 45vh;
    margin-top: 15vh;
  }
}

.name_spacer{
  display: inline-block;
  width: 0.3rem;
}

@media screen and (min-width: 1681px) {
  .min-1681-hide{
    display: none !important;
  }
}


/*:::::::::::::
    独自処理
:::::::::::::::*/
@media screen and (min-width: 831px) {
  .section03.swiper-slide .col2 > .img img{
    object-position: 65% 5%;
  }
}



.test_cover{
  position: fixed;
  top: -17px;
  left: 0;
  width: 100%;
  z-index: 1000;
  opacity: 0.4;
  pointer-events: none;
}

#popup_banner{
  position: fixed;
  background-color: rgba(0, 0, 0, 0.1);
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
}

#popup_banner__img{
  width: 400px;
}